ul#nav{
    margin: 0;
    padding: 0;
    list-style-type: none; 
    border-right: 1px solid #D0D0D0;
    border-left: 1px solid #D0D0D0;
    float: left;  
}

a.link_lev_0 {
 display: block;
 width: 218px;
 height: 30px;
 color: #000;
 background: #F5F5F6 url(images/super_category_fade.gif) repeat-x bottom;
 text-decoration: none;
 border-bottom : 1px solid #D0D0D0;
 text-indent: 5px;
 vertical-align: bottom;
 text-align: left;
 padding-top: 15px;
 font-size: 14px;
 font-weight: bold;
  
}

a.link_lev_0:hover, .selected a{ 
 color: #FFF;   
 background:#D5D5D5;   
}

a.link_lev_1 {
 display: block;
 width: 200px;
 height: auto;
 line-height: 14px;
 color: #000;
 text-decoration: none;
 margin-left: -25px;
}

a.link_lev_1:hover, .selected a{ 
 color: #FFF;   
 background:#D5D5D5;   
}

li.cat_lev_1 {     
  list-style-type: none;   
}

a.link_lev_2 {
 display: block;
 width: 180px;
 height: auto;
 line-height: 14px;
 color: #000;
 text-decoration: none;
 margin-left: -50px;
}

a.link_lev_2:hover, .selected a{ 
 color: #FFF;   
 background:#D5D5D5;   
}

li.cat_lev_2 {     
  list-style-type: none;   
}

a.link_lev_3 {
 display: block;
 width: 160px;
 height: auto;
 line-height: 14px;
 color: #000;
 text-decoration: none;
 margin-left: -75px;
}

a.link_lev_3:hover, .selected a{ 
 color: #FFF;   
 background:#D5D5D5;   
}

li.cat_lev_3 {     
  list-style-type: none;   
}

a.link_lev_4 {
 display: block;
 width: 140px;
 height: auto;
 line-height: 14px;
 color: #000;
 text-decoration: none;
 margin-left: -100px;
}

a.link_lev_4:hover, .selected a{ 
 color: #FFF;   
 background:#D5D5D5;   
}

li.cat_lev_4 {     
  list-style-type: none;   
}